Mauricio Fern?ndez [mailto:batsman.geo / yahoo.com] wrote:

> So now they can do
> 
> gem -Ri rpa-base
> rpa update                
> rpa install instiki

just tried.


C:\download\ruby\sample>gem -Ri rpa-base
Attempting remote installation of 'rpa-base'
Successfully installed rpa-base version 0.1.0

fine...

C:\download\ruby\sample>rpa update
ruby: No such file or directory -- rpa (LoadError)

what gives here?.... (running winxp)

kind regards -botp